@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icomoon.eot');
  src:  url('../fonts/icomoon.eot#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf') format('truetype'),
    url('../fonts/icomoon.woff') format('woff'),
    url('../images/icomoon.svg#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-flip:before {
  content: "\ea57";
}
.icon-social-filled-linkedin:before {
  content: "\e900";
  color: #fff;
}
.icon-social-filled-youtube:before {
  content: "\e901";
  color: #fff;
}
.icon-social-filled-twitter-x:before {
  content: "\e902";
  color: #fff;
}
.icon-opentext-activity-swimming-ico:before {
  content: "\e903";
}
.icon-opentext-ai-ai-ico:before {
  content: "\e904";
}
.icon-opentext-ai-factory-industrial-robot-arm-ico:before {
  content: "\e905";
}
.icon-opentext-ai-factory-manufacturing-line-packing-robot-arm-ico:before {
  content: "\e906";
}
.icon-opentext-ai-graph-stats-square-ico:before {
  content: "\e907";
}
.icon-opentext-ai-ico:before {
  content: "\e908";
}
.icon-opentext-ai-technology-ai-brain-coding-ico:before {
  content: "\e909";
}
.icon-opentext-application-app-window-link-ico:before {
  content: "\e90a";
}
.icon-opentext-application-app-window-multiple-ico:before {
  content: "\e90b";
}
.icon-opentext-application-app-window-share-ico:before {
  content: "\e90c";
}
.icon-opentext-application-browser-gauge-ico:before {
  content: "\e90d";
}
.icon-opentext-application-calendar-ico:before {
  content: "\e90e";
}
.icon-opentext-application-cashless-payment-e-banking-browser-ico:before {
  content: "\e90f";
}
.icon-opentext-application-checkmark-ico:before {
  content: "\e910";
}
.icon-opentext-application-coding-apps-website-browser-smile-ico:before {
  content: "\e911";
}
.icon-opentext-application-doc-compare-ico:before {
  content: "\e912";
}
.icon-opentext-application-download-cli-ico:before {
  content: "\e913";
}
.icon-opentext-application-download-code-ico:before {
  content: "\e914";
}
.icon-opentext-application-download-component-ico:before {
  content: "\e915";
}
.icon-opentext-application-download-language-ico:before {
  content: "\e916";
}
.icon-opentext-application-download-lightning-ico:before {
  content: "\e917";
}
.icon-opentext-application-download-server-ico:before {
  content: "\e918";
}
.icon-opentext-application-download-settings-ico:before {
  content: "\e919";
}
.icon-opentext-application-download-software-ico:before {
  content: "\e91a";
}
.icon-opentext-application-event-ico:before {
  content: "\e91b";
}
.icon-opentext-application-layout-dashboard-ico:before {
  content: "\e91c";
}
.icon-opentext-application-programming-browser-ico:before {
  content: "\e91d";
}
.icon-opentext-application-star-ico:before {
  content: "\e91e";
}
.icon-opentext-arrow-round-ico:before {
  content: "\e91f";
}
.icon-opentext-bell-ico:before {
  content: "\e920";
}
.icon-opentext-business-chat-bubble-checkmark-ico:before {
  content: "\e921";
}
.icon-opentext-business-chat-bubble-question-ico:before {
  content: "\e922";
}
.icon-opentext-business-chat-question-ico:before {
  content: "\e923";
}
.icon-opentext-business-chat-review-ico:before {
  content: "\e924";
}
.icon-opentext-business-chat-translate-ico:before {
  content: "\e925";
}
.icon-opentext-business-contact-us-customer-support-chat-ico:before {
  content: "\e926";
}
.icon-opentext-business-document-papershredder-ico:before {
  content: "\e927";
}
.icon-opentext-business-envelope-ico:before {
  content: "\e928";
}
.icon-opentext-business-headset-ico:before {
  content: "\e929";
}
.icon-opentext-business-monetization-mouse-ico:before {
  content: "\e92a";
}
.icon-opentext-business-network-ico:before {
  content: "\e92b";
}
.icon-opentext-business-office-desk-ico:before {
  content: "\e92c";
}
.icon-opentext-business-online-learning-student-ico:before {
  content: "\e92d";
}
.icon-opentext-business-phone-ico:before {
  content: "\e92e";
}
.icon-opentext-business-product-growth-tree-box-ico:before {
  content: "\e92f";
}
.icon-opentext-business-rocketship-dollarsign-ico:before {
  content: "\e930";
}
.icon-opentext-business-strategy-chess-ico:before {
  content: "\e931";
}
.icon-opentext-business-tool-box-ico:before {
  content: "\e932";
}
.icon-opentext-calendar-ico:before {
  content: "\e933";
}
.icon-opentext-car-x-ico:before {
  content: "\e934";
}
.icon-opentext-chat-ico:before {
  content: "\e935";
}
.icon-opentext-cloud-ico:before {
  content: "\e936";
}
.icon-opentext-connectivity-connected-vehicle-ico:before {
  content: "\e937";
}
.icon-opentext-connectivity-forensic-bridges-ico:before {
  content: "\e938";
}
.icon-opentext-connectivity-hyperlink-ico:before {
  content: "\e939";
}
.icon-opentext-connectivity-port-ethernet-ico:before {
  content: "\e93a";
}
.icon-opentext-connectivity-port-firewire-ico:before {
  content: "\e93b";
}
.icon-opentext-connectivity-port-pcie-ico:before {
  content: "\e93c";
}
.icon-opentext-connectivity-port-usb-ico:before {
  content: "\e93d";
}
.icon-opentext-connectivity-qr-ico:before {
  content: "\e93e";
}
.icon-opentext-content-ico:before {
  content: "\e93f";
}
.icon-opentext-developer-ico:before {
  content: "\e940";
}
.icon-opentext-discovery-ico:before {
  content: "\e941";
}
.icon-opentext-document-bookmark-ico:before {
  content: "\e942";
}
.icon-opentext-document-capture-ico:before {
  content: "\e943";
}
.icon-opentext-document-circle-arrows-ico:before {
  content: "\e944";
}
.icon-opentext-document-code-share-ico:before {
  content: "\e945";
}
.icon-opentext-document-code-write-ico:before {
  content: "\e946";
}
.icon-opentext-document-common-file-text-check-ico:before {
  content: "\e947";
}
.icon-opentext-document-computer-ico:before {
  content: "\e948";
}
.icon-opentext-document-controls-ico:before {
  content: "\e949";
}
.icon-opentext-document-dollarsign-download-ico:before {
  content: "\e94a";
}
.icon-opentext-document-download-ico:before {
  content: "\e94b";
}
.icon-opentext-document-file-alt-ico:before {
  content: "\e94c";
}
.icon-opentext-document-file-ico:before {
  content: "\e94d";
}
.icon-opentext-document-file-ico-1:before {
  content: "\e94e";
}
.icon-opentext-document-forms-cloud:before {
  content: "\e94f";
}
.icon-opentext-document-give-ico:before {
  content: "\e950";
}
.icon-opentext-document-handoff-checkmark-ico-bk:before {
  content: "\e951";
}
.icon-opentext-document-idea-ico:before {
  content: "\e952";
}
.icon-opentext-document-information-ico:before {
  content: "\e953";
}
.icon-opentext-document-list-edit-ico:before {
  content: "\e954";
}
.icon-opentext-document-lock-folder-ico:before {
  content: "\e955";
}
.icon-opentext-document-lock-ico:before {
  content: "\e956";
}
.icon-opentext-document-mark-up-ico:before {
  content: "\e957";
}
.icon-opentext-document-mouse-point-ico:before {
  content: "\e958";
}
.icon-opentext-document-process-ico:before {
  content: "\e959";
}
.icon-opentext-document-redaction-pen-ico:before {
  content: "\e95a";
}
.icon-opentext-document-regional-invoices-ico:before {
  content: "\e95b";
}
.icon-opentext-document-report-ico:before {
  content: "\e95c";
}
.icon-opentext-document-search-ico:before {
  content: "\e95d";
}
.icon-opentext-document-signature-ico:before {
  content: "\e95e";
}
.icon-opentext-document-signature-pen-ico:before {
  content: "\e95f";
}
.icon-opentext-document-stack-ico:before {
  content: "\e960";
}
.icon-opentext-document-upload-ico:before {
  content: "\e961";
}
.icon-opentext-document-user-ico:before {
  content: "\e962";
}
.icon-opentext-ecommerce-cart-circle-co:before {
  content: "\e963";
}
.icon-opentext-ecommerce-cart-ico:before {
  content: "\e964";
}
.icon-opentext-experience-ico:before {
  content: "\e965";
}
.icon-opentext-faq-question-ico:before {
  content: "\e966";
}
.icon-opentext-file-download-ico:before {
  content: "\e967";
}
.icon-opentext-folder-add-ico:before {
  content: "\e968";
}
.icon-opentext-folder-arrow-ico:before {
  content: "\e969";
}
.icon-opentext-folder-blank-ico:before {
  content: "\e96a";
}
.icon-opentext-folder-code-ico:before {
  content: "\e96b";
}
.icon-opentext-folder-connect-ico:before {
  content: "\e96c";
}
.icon-opentext-folder-media-file-ico:before {
  content: "\e96d";
}
.icon-opentext-folder-open-1-ico:before {
  content: "\e96e";
}
.icon-opentext-folder-open-2-ico:before {
  content: "\e96f";
}
.icon-opentext-folder-portfolio-ico:before {
  content: "\e970";
}
.icon-opentext-folder-settings-ico:before {
  content: "\e971";
}
.icon-opentext-folder-share-ico:before {
  content: "\e972";
}
.icon-opentext-folder-upload-ico:before {
  content: "\e973";
}
.icon-opentext-folder-volume-ico:before {
  content: "\e974";
}
.icon-opentext-gear-ico:before {
  content: "\e975";
}
.icon-opentext-guide-alert-ico:before {
  content: "\e976";
}
.icon-opentext-home-heating-ico:before {
  content: "\e977";
}
.icon-opentext-house-chimney-ico:before {
  content: "\e978";
}
.icon-opentext-industry-aerospace-ico:before {
  content: "\e979";
}
.icon-opentext-industry-automotive-ico:before {
  content: "\e97a";
}
.icon-opentext-industry-banking-ico:before {
  content: "\e97b";
}
.icon-opentext-industry-chemicals-ico:before {
  content: "\e97c";
}
.icon-opentext-industry-consumer-goods-ico:before {
  content: "\e97d";
}
.icon-opentext-industry-defence-and-intelligence-ico:before {
  content: "\e97e";
}
.icon-opentext-industry-education-ico:before {
  content: "\e97f";
}
.icon-opentext-industry-engineering-and-construction-ico:before {
  content: "\e980";
}
.icon-opentext-industry-healthcare-ico:before {
  content: "\e981";
}
.icon-opentext-industry-high-tech-ico:before {
  content: "\e982";
}
.icon-opentext-industry-industrial-manufacturing-ico:before {
  content: "\e983";
}
.icon-opentext-industry-insurance-ico:before {
  content: "\e984";
}
.icon-opentext-industry-legal-ico:before {
  content: "\e985";
}
.icon-opentext-industry-life-sciences-ico:before {
  content: "\e986";
}
.icon-opentext-industry-media-ico:before {
  content: "\e987";
}
.icon-opentext-industry-metal-mining-ico:before {
  content: "\e988";
}
.icon-opentext-industry-oil-gas-ico:before {
  content: "\e989";
}
.icon-opentext-industry-professional-services-ico:before {
  content: "\e98a";
}
.icon-opentext-industry-public-sector-ico:before {
  content: "\e98b";
}
.icon-opentext-industry-retail-ico:before {
  content: "\e98c";
}
.icon-opentext-industry-telecommunications-ico:before {
  content: "\e98d";
}
.icon-opentext-industry-travel-and-transportation-ico:before {
  content: "\e98e";
}
.icon-opentext-industry-university-ico:before {
  content: "\e98f";
}
.icon-opentext-industry-utilities-ico:before {
  content: "\e990";
}
.icon-opentext-interaction-business-deal-handshake-ico:before {
  content: "\e991";
}
.icon-opentext-interaction-cursor-choose-ico:before {
  content: "\e992";
}
.icon-opentext-interaction-dial-finger-ico:before {
  content: "\e993";
}
.icon-opentext-interaction-e-learning-share-ico:before {
  content: "\e994";
}
.icon-opentext-interaction-finger-lock-button-ico:before {
  content: "\e995";
}
.icon-opentext-interaction-integration-ico:before {
  content: "\e996";
}
.icon-opentext-interaction-love-heart-hands-hold-ico:before {
  content: "\e997";
}
.icon-opentext-interaction-love-it-hand-give-ico:before {
  content: "\e998";
}
.icon-opentext-interaction-pointer-ico:before {
  content: "\e999";
}
.icon-opentext-interaction-rating-star-give-ico:before {
  content: "\e99a";
}
.icon-opentext-interaction-secure-document-hands-ico:before {
  content: "\e99b";
}
.icon-opentext-interaction-targeting-ico:before {
  content: "\e99c";
}
.icon-opentext-interaction-touchpad-finger-ico:before {
  content: "\e99d";
}
.icon-opentext-internet-share-ico:before {
  content: "\e99e";
}
.icon-opentext-link-ico:before {
  content: "\e99f";
}
.icon-opentext-location-business-climb-top-ico:before {
  content: "\e9a0";
}
.icon-opentext-location-business-crossroad-ico:before {
  content: "\e9a1";
}
.icon-opentext-location-coding-apps-website-network-globe-ico:before {
  content: "\e9a2";
}
.icon-opentext-location-earth-ico:before {
  content: "\e9a3";
}
.icon-opentext-location-globe-checkmark-ico:before {
  content: "\e9a4";
}
.icon-opentext-location-globe-shield-ico:before {
  content: "\e9a5";
}
.icon-opentext-location-insights-search-ico:before {
  content: "\e9a6";
}
.icon-opentext-location-map-folded-waymarker-ico:before {
  content: "\e9a7";
}
.icon-opentext-location-maps-pin-ico:before {
  content: "\e9a8";
}
.icon-opentext-location-map-waymarker-ico:before {
  content: "\e9a9";
}
.icon-opentext-location-messaging-ico:before {
  content: "\e9aa";
}
.icon-opentext-location-network-ico:before {
  content: "\e9ab";
}
.icon-opentext-location-network-navigation-ico:before {
  content: "\e9ac";
}
.icon-opentext-location-network-user-ico:before {
  content: "\e9ad";
}
.icon-opentext-location-travel-costlly-ico:before {
  content: "\e9ae";
}
.icon-opentext-manage-end-to-end-ico:before {
  content: "\e9af";
}
.icon-opentext-megaphone-ico:before {
  content: "\e9b0";
}
.icon-opentext-misc-book-2-ico:before {
  content: "\e9b1";
}
.icon-opentext-misc-book-ico:before {
  content: "\e9b2";
}
.icon-opentext-misc-paper-airplane-ico:before {
  content: "\e9b3";
}
.icon-opentext-network-coding-apps-website-big-data-complexity-ico:before {
  content: "\e9b4";
}
.icon-opentext-network-computer-tree-ico:before {
  content: "\e9b5";
}
.icon-opentext-network-connected-processes-ico:before {
  content: "\e9b6";
}
.icon-opentext-network-database-connections-ico:before {
  content: "\e9b7";
}
.icon-opentext-network-database-share-ico:before {
  content: "\e9b8";
}
.icon-opentext-network-digital-business-data-cost-ico:before {
  content: "\e9b9";
}
.icon-opentext-network-gear-checklist-ico:before {
  content: "\e9ba";
}
.icon-opentext-network-integration-ico:before {
  content: "\e9bb";
}
.icon-opentext-network-integrations-ico:before {
  content: "\e9bc";
}
.icon-opentext-network-lock-tree-ico:before {
  content: "\e9bd";
}
.icon-opentext-network-server-ico:before {
  content: "\e9be";
}
.icon-opentext-network-stack-ico:before {
  content: "\e9bf";
}
.icon-opentext-no-car-ico:before {
  content: "\e9c0";
}
.icon-opentext-ot-ico:before {
  content: "\e9c1";
}
.icon-opentext-performance-analytics-graph-ico:before {
  content: "\e9c2";
}
.icon-opentext-performance-chart-line-bar-noaxis-ico:before {
  content: "\e9c3";
}
.icon-opentext-performance-check-simple-ico:before {
  content: "\e9c4";
}
.icon-opentext-performance-clock-gear-ico:before {
  content: "\e9c5";
}
.icon-opentext-performance-cog-approved-ico:before {
  content: "\e9c6";
}
.icon-opentext-performance-controls-forward-ico:before {
  content: "\e9c7";
}
.icon-opentext-performance-diagram-arrow-up-ico:before {
  content: "\e9c8";
}
.icon-opentext-performance-diagram-fast-up-ico:before {
  content: "\e9c9";
}
.icon-opentext-performance-flag-ico:before {
  content: "\e9ca";
}
.icon-opentext-performance-gauge-speed-50percent-ico:before {
  content: "\e9cb";
}
.icon-opentext-performance-gauge-speed-ico:before {
  content: "\e9cc";
}
.icon-opentext-performance-graph-stats-ascend-ico:before {
  content: "\e9cd";
}
.icon-opentext-performance-improved-directory-ico:before {
  content: "\e9ce";
}
.icon-opentext-performance-information-continuity-ico:before {
  content: "\e9cf";
}
.icon-opentext-performance-integration-ico:before {
  content: "\e9d0";
}
.icon-opentext-performance-optimization-graph-line-ico:before {
  content: "\e9d1";
}
.icon-opentext-performance-performance-increase-ico:before {
  content: "\e9d2";
}
.icon-opentext-performance-performance-tablet-increase-ico:before {
  content: "\e9d3";
}
.icon-opentext-performance-ranking-winner-ribbon-ico:before {
  content: "\e9d4";
}
.icon-opentext-performance-target-center-ico:before {
  content: "\e9d5";
}
.icon-opentext-performance-target-correct-ico:before {
  content: "\e9d6";
}
.icon-opentext-performance-target-ico:before {
  content: "\e9d7";
}
.icon-opentext-performance-time-clock-hand-ico:before {
  content: "\e9d8";
}
.icon-opentext-podcast-ico:before {
  content: "\e9d9";
}
.icon-opentext-process-add-circle-bold-ico:before {
  content: "\e9da";
}
.icon-opentext-process-brightness-ico:before {
  content: "\e9db";
}
.icon-opentext-process-button-zigzag-ico:before {
  content: "\e9dc";
}
.icon-opentext-process-cog-approved-ico:before {
  content: "\e9dd";
}
.icon-opentext-process-data-visualization-ico:before {
  content: "\e9de";
}
.icon-opentext-process-layout-ico:before {
  content: "\e9df";
}
.icon-opentext-process-list-bullets-ico:before {
  content: "\e9e0";
}
.icon-opentext-process-loading-half-ico:before {
  content: "\e9e1";
}
.icon-opentext-process-maze-ico:before {
  content: "\e9e2";
}
.icon-opentext-process-plant-asset-management-ico:before {
  content: "\e9e3";
}
.icon-opentext-process-remove-circle-bold-ico:before {
  content: "\e9e4";
}
.icon-opentext-process-settings-vertical-ico:before {
  content: "\e9e5";
}
.icon-opentext-process-subtract-circle-bold-ico:before {
  content: "\e9e6";
}
.icon-opentext-process-two-action-ico:before {
  content: "\e9e7";
}
.icon-opentext-process-volume-up-ico:before {
  content: "\e9e8";
}
.icon-opentext-product-api-connectors-ico:before {
  content: "\e9e9";
}
.icon-opentext-product-computer-scale-ico:before {
  content: "\e9ea";
}
.icon-opentext-product-connect-computer-ico:before {
  content: "\e9eb";
}
.icon-opentext-product-connection-icosvg:before {
  content: "\e9ec";
}
.icon-opentext-product-desk-power-ico:before {
  content: "\e9ed";
}
.icon-opentext-product-desktop2-database-connection-ico:before {
  content: "\e9ee";
}
.icon-opentext-product-desktop-accelerate-speed-ico:before {
  content: "\e9ef";
}
.icon-opentext-product-desktop-analytics-insights-grid-ico:before {
  content: "\e9f0";
}
.icon-opentext-product-desktop-approved-ico:before {
  content: "\e9f1";
}
.icon-opentext-product-desktop-blank-screen-ico:before {
  content: "\e9f2";
}
.icon-opentext-product-desktop-business-operations-ico:before {
  content: "\e9f3";
}
.icon-opentext-product-desktop-code-ico:before {
  content: "\e9f4";
}
.icon-opentext-product-desktop-content-archiving-solutions-ico:before {
  content: "\e9f5";
}
.icon-opentext-product-desktop-digital-triage-ico:before {
  content: "\e9f6";
}
.icon-opentext-product-desktop-download-lightningbolt-ico:before {
  content: "\e9f7";
}
.icon-opentext-product-desktop-gauge-ico:before {
  content: "\e9f8";
}
.icon-opentext-product-desktop-graphics-ico:before {
  content: "\e9f9";
}
.icon-opentext-product-desktop-graph-screen-ico:before {
  content: "\e9fa";
}
.icon-opentext-product-desktop-interface-controls-ico:before {
  content: "\e9fb";
}
.icon-opentext-product-desktop-monitor-warning-ico:before {
  content: "\e9fc";
}
.icon-opentext-product-desktop-new-data-ico:before {
  content: "\e9fd";
}
.icon-opentext-product-desktop-person2-document-ico:before {
  content: "\e9fe";
}
.icon-opentext-product-desktop-thumbs-down-ico:before {
  content: "\e9ff";
}
.icon-opentext-product-desktop-thumbs-up-ico:before {
  content: "\ea00";
}
.icon-opentext-product-desktop-ui-1-ico:before {
  content: "\ea01";
}
.icon-opentext-product-desktop-ui-2-ico:before {
  content: "\ea02";
}
.icon-opentext-product-desktop-ui-3-ico:before {
  content: "\ea03";
}
.icon-opentext-product-ebook-ico:before {
  content: "\ea04";
}
.icon-opentext-product-laptop-chat-alert-ico:before {
  content: "\ea05";
}
.icon-opentext-product-legal-integrration-ico:before {
  content: "\ea06";
}
.icon-opentext-product-monitor-share-ico:before {
  content: "\ea07";
}
.icon-opentext-product-mood-happy-laptop-ico:before {
  content: "\ea08";
}
.icon-opentext-product-omni-channel-ico-bk:before {
  content: "\ea09";
}
.icon-opentext-product-paper-ico:before {
  content: "\ea0a";
}
.icon-opentext-product-person3-desktop-ico:before {
  content: "\ea0b";
}
.icon-opentext-product-phone-check-ico:before {
  content: "\ea0c";
}
.icon-opentext-product-pin-monitor-ico:before {
  content: "\ea0d";
}
.icon-opentext-product-responsive-design-phone-ico:before {
  content: "\ea0e";
}
.icon-opentext-product-responsive-ui-ico:before {
  content: "\ea0f";
}
.icon-opentext-product-streamline-ico:before {
  content: "\ea10";
}
.icon-opentext-protection-alert-triangle-ico:before {
  content: "\ea11";
}
.icon-opentext-protection-army-shield-ico:before {
  content: "\ea12";
}
.icon-opentext-protection-coding-apps-website-virus-folder-ico:before {
  content: "\ea13";
}
.icon-opentext-protection-face-id-ico:before {
  content: "\ea14";
}
.icon-opentext-protection-firewall-ico:before {
  content: "\ea15";
}
.icon-opentext-protection-lock-ico:before {
  content: "\ea16";
}
.icon-opentext-protection-lock-network-ico:before {
  content: "\ea17";
}
.icon-opentext-protection-lock-shield-ico:before {
  content: "\ea18";
}
.icon-opentext-protection-police-hat-ico:before {
  content: "\ea19";
}
.icon-opentext-protection-shield-wall-ico:before {
  content: "\ea1a";
}
.icon-opentext-protection-technology-universal-access-ico:before {
  content: "\ea1b";
}
.icon-opentext-protection-touch-id-ico:before {
  content: "\ea1c";
}
.icon-opentext-protection-trashcan-gear-ico:before {
  content: "\ea1d";
}
.icon-opentext-protection-user-firewall-ico:before {
  content: "\ea1e";
}
.icon-opentext-scale-cube-ico:before {
  content: "\ea1f";
}
.icon-opentext-scale-expand-ico:before {
  content: "\ea20";
}
.icon-opentext-scale-extend-ico:before {
  content: "\ea21";
}
.icon-opentext-scale-lock-scale-ico:before {
  content: "\ea22";
}
.icon-opentext-scale-share-external-link-circle-ico:before {
  content: "\ea23";
}
.icon-opentext-scale-share-external-link-sqaure-ico:before {
  content: "\ea24";
}
.icon-opentext-scale-shrink-ico:before {
  content: "\ea25";
}
.icon-opentext-screen-slideshow-ico:before {
  content: "\ea26";
}
.icon-opentext-search-analytics-insights-grid-ico:before {
  content: "\ea27";
}
.icon-opentext-search-chart-dot-magnifying-glass-dollarsign-ico:before {
  content: "\ea28";
}
.icon-opentext-search-data-trading-grid-ico:before {
  content: "\ea29";
}
.icon-opentext-search-ico:before {
  content: "\ea2a";
}
.icon-opentext-search-ico-1:before {
  content: "\ea2b";
}
.icon-opentext-search-magnifying-glass-increase-box-dash-ico:before {
  content: "\ea2c";
}
.icon-opentext-search-maps-search-ico:before {
  content: "\ea2d";
}
.icon-opentext-search-seo-search-graph-ico:before {
  content: "\ea2e";
}
.icon-opentext-search-seo-search-ico:before {
  content: "\ea2f";
}
.icon-opentext-search-window-magnifyingglass-ico:before {
  content: "\ea30";
}
.icon-opentext-security-ico:before {
  content: "\ea31";
}
.icon-opentext-swimming-pool-person-ico:before {
  content: "\ea32";
}
.icon-opentext-teamwork-customer-retention-hands-ico:before {
  content: "\ea33";
}
.icon-opentext-teamwork-group-team-ico:before {
  content: "\ea34";
}
.icon-opentext-teamwork-human-resources-team-settings-ico:before {
  content: "\ea35";
}
.icon-opentext-teamwork-meeting-team-laptop-woman-ico:before {
  content: "\ea36";
}
.icon-opentext-teamwork-person3-connection-ico:before {
  content: "\ea37";
}
.icon-opentext-teamwork-person3-ico:before {
  content: "\ea38";
}
.icon-opentext-teamwork-person3-openhands-ico:before {
  content: "\ea39";
}
.icon-opentext-teamwork-team-chat-ico:before {
  content: "\ea3a";
}
.icon-opentext-teamwork-team-share-idea-ico:before {
  content: "\ea3b";
}
.icon-opentext-teamwork-workflow-teamwork-hand-gather-ico:before {
  content: "\ea3c";
}
.icon-opentext-teamwork-workflow-teamwork-increasing-arrow-ico:before {
  content: "\ea3d";
}
.icon-opentext-tower-ico:before {
  content: "\ea3e";
}
.icon-opentext-transportation-truck-ico:before {
  content: "\ea3f";
}
.icon-opentext-tree-ico:before {
  content: "\ea40";
}
.icon-opentext-tree-ico-1:before {
  content: "\ea41";
}
.icon-opentext-truck-cargo-ico:before {
  content: "\ea42";
}
.icon-opentext-unlink-ico:before {
  content: "\ea43";
}
.icon-opentext-user-computer-ico:before {
  content: "\ea44";
}
.icon-opentext-user-connect-ico:before {
  content: "\ea45";
}
.icon-opentext-user-digital-business-data-person-ico:before {
  content: "\ea46";
}
.icon-opentext-user-it-overload-ico:before {
  content: "\ea47";
}
.icon-opentext-user-notification-ico:before {
  content: "\ea48";
}
.icon-opentext-user-paper-ico:before {
  content: "\ea49";
}
.icon-opentext-user-person-tag-ico:before {
  content: "\ea4a";
}
.icon-opentext-user-person-upward-chart-ico:before {
  content: "\ea4b";
}
.icon-opentext-user-person-upward-chart-ico-1:before {
  content: "\ea4c";
}
.icon-opentext-user-presentation-ico:before {
  content: "\ea4d";
}
.icon-opentext-user-presentation-ico-1:before {
  content: "\ea4e";
}
.icon-opentext-user-single-neutral-id-card-ico:before {
  content: "\ea4f";
}
.icon-opentext-user-single-neutral-id-card-ico-1:before {
  content: "\ea50";
}
.icon-opentext-user-star-ico:before {
  content: "\ea51";
}
.icon-opentext-user-technology-privacy-photo-access-lock-ico:before {
  content: "\ea52";
}
.icon-opentext-user-workflow-manager-female-ico:before {
  content: "\ea53";
}
.icon-opentext-video-interaction-ico:before {
  content: "\ea54";
}
.icon-opentext-video-player-ico:before {
  content: "\ea55";
}
.icon-opentext-video-play-ico:before {
  content: "\ea56";
}
